Subject: Fw: make problem (ctd.)
From: [email-masked] (Ivo Abeloos)

29 Dec 1997 15:52:09 -0800
Message-ID: <[email-masked]>
Reply-To: "Ivo Abeloos" <@skynet.be>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "gnuwin32 (E-mail)" <[email-masked]>

Hi Ernie,

Thanx for the ultra fast reply!  I still have problems but I can narrow it
down a bit.  I'm on NT4.0 by the way...

I have the following makefile:

testfile: testfile.proto
    @(echo Start;\
    sed -e "" testfile.proto;\
    echo Done;\
    )

When I open the bash shell and run the make, it works, it prints the
contents
of the testfile.proto file as it should.  Running make twice in the same
shell
only gives Start and Done.  I really don't have a clue...  I play with it
once
more but if you know of a solution fast, let me know...

Thanx,

Ivo

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".